.support h2 {
    font-size: 32px;
    line-height: 38px;
    font-weight: 500;
}

.support h5 {
    font-size: 16px;
    line-height: 38px;
    font-weight: 500;
}

.support .logo_header {
    margin-top:30px;
    padding: 0 1rem;
}

.support .logo {
    width:156px;
    height:43px;
}

.support .iec-support-box {
    background-color: #FBF9F7;
    height: auto;
    padding: 25px;
}

.support .iec-support-box-button {
    padding:10px 14px 10px 14px;
}

.support .iec-support-box .text {
    font-size: 12px;
    line-height: 21px;
}

.support .iec-support-touch-box {
    border: 1px solid #E4E4E4;
    height:auto;
}

.support .iec-support-touch-box .text {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

.support .iec-support-touch-box .textarea {
    height:150px;
}

.support .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
    transform: rotate(-180deg) !important;
}

.support .accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}


.support .iec-question-title {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    text-decoration: none;
    line-height: 24px;
}

.support .iec-card-bg {
    background-color: #FBF9F7;
    height:72px;
}

.support .iec-chevron {
    font-size: 25px;
    font-weight: 500;
}

.support .iec-question-answers {
    font-size: 14px;
    color: #000000;
    line-height: 24px;
    padding:20px;
   /* padding-left:50px;
    padding-bottom:50px;
    padding-right: 50px;*/
}

.support .accordion-button:focus {
    border-color: #FBF9F7 !important;
    box-shadow: none !important;
}
